[KCM Locale]
Name=British English
Name[be]=Ангельская (Вялікабрытанія)
Name[bg]=Английски (Великобритания)
Name[bn]=বৃটিশ ইংরেজি
Name[br]=Saozneg eus Bro Saoz
Name[bs]=Britanski Engleski
Name[ca]=Anglès britànic
Name[cs]=Britská angličtina
Name[da]=Britisk engelsk
Name[de]=Englisch (UK)
Name[el]=Αγγλικά Βρετανίας
Name[eo]=Brite angla
Name[es]=Inglés británico
Name[et]=Briti inglise
Name[fa]=انگلیسی بریتانیایی
Name[fi]=Britannian eglanti
Name[fr]=Anglais Britannique
Name[ga]=Béarla na Breataine
Name[he]=אנגלית בריטנית
Name[hr]=Britanski Engleski
Name[hu]=angol (brit)
Name[is]=Enska Bretland
Name[it]=Inglese britannico
Name[ja]=英語 （イギリス）
Name[ko]=영어 (영국)
Name[ms]=English GB
Name[nb]=Engelsk (Storbritannia)
Name[nds]=Ingelsch (Groot Britannien)
Name[nl]=Brits Engels
Name[nn]=Engelsk (Storbritannia)
Name[pa]=ਬਰਤਾਨੀਵੀਂ ਅੰਗਰੇਜ਼ੀ
Name[pl]=Brytyjski angielski
Name[pt]=Inglês da Grã-Bretanha
Name[pt_BR]=Inglês Britânico
Name[ro]=Engleză britanică
Name[ru]=Британский английский
Name[sk]=Anglický GB
Name[sl]=britansko angleško
Name[sr]=Британски енглески
Name[sr@Latn]=Британски енглески
Name[sv]=Brittisk engelska
Name[ta]=பிரிட்டிஷ் ஆங்கிலம்
Name[tg]=Англисӣ(Британӣ)
Name[th]=สหราชอาณาจักร อังกฤษ
Name[uk]=Англійська (Великобританія)
Name[uz]=Инглизча ББ
Name[wa]=Inglès britanike
Name[xx]=xxBritish Englishxx
Name[zh_CN]=英国英语

